/*! Kreativ Pro Front Page
---------------------------------------------------------------------------------------------------- */

/* # Table of Contents
- Flexible Widgets
- Image Section
- Front page Styling
- Front page Section 1
- Front page Section 2
- Front page Section 3
- Front page Section 4
- Front page Section 5
- Front page Section 6
- Front page Section 7
*/

/*! Flexible Widgets
--------------------------------------------- */

.flexible-widgets.widget-area .widget:nth-of-type(1) {
	/* width: 100%; */
	margin: 0 auto 40px;
	float: none;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.4;
	text-align: center;
}

.flexible-widgets.widget-area .widget:nth-of-type(1) .widget-title {
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.2;
}

.flexible-widgets.widget-full .widget,
.flexible-widgets.widget-area .widget:nth-of-type(1),
.flexible-widgets.widget-halves.uneven .widget:last-of-type {
	/* width: 100%; */
}

.flexible-widgets.widget-halves .widget,
.flexible-widgets.widget-thirds .widget,
.flexible-widgets.widget-fourths .widget {
	/* width: 100%; */
	margin-left: 0;
	margin-bottom: 30px;
	position: relative;
	text-align: center;
}

@media only screen and (min-width: 860px) {
	.flexible-widgets.widget-area .widget:nth-of-type(1) {
		max-width: 600px;
		margin: 0 auto 60px;
		display: inline-block;
		float: left;
	}
	.flexible-widgets.widget-area .widget:nth-of-type(1) .widget-title {
/* 		font-size: 30px;
		font-size: 3rem;
		line-height: 1;
		text-align: center; */
	}
	.flexible-widgets.widget-halves .widget,
	.flexible-widgets.widget-thirds .widget,
	.flexible-widgets.widget-fourths .widget {
		float: left;
		margin-left: 2.564102564102564%;
	}
	.flexible-widgets.widget-halves .widget {
		width: 48.717948717948715%;
	}
	.flexible-widgets.widget-thirds .widget {
		width: 31.623931623931625%;
	}
	.flexible-widgets.widget-fourths .widget {
		width: 23.076923076923077%;
	}
	.flexible-widgets.widget-halves .widget:nth-of-type(2n+2),
	.flexible-widgets.widget-thirds .widget:nth-of-type(3n+2),
	.flexible-widgets.widget-fourths .widget:nth-of-type(4n+2) {
		margin-left: 0;
		/* clear: left; */
	}
}

/*! Image Section
--------------------------------------------- */

.image-section>.overlay {
	background-color: rgba(0, 0, 0, 0.5);
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 3;
}

.image-section>.wrap {
	position: relative;
	z-index: 4;
}

/*! Front page Styling
--------------------------------------------- */

.front-page .site-inner {
	max-width: 100%;
	padding: 0;
}

.front-page .breadcrumb {
	max-width: 1170px;
	margin: 10px auto;
}

.front-page-2,
.front-page-3,
.front-page-4,
.front-page-5,
.front-page-6,
.front-page-7 {
	padding: 70px 0 40px;
}

@media only screen and (min-width: 860px) {
	.front-page-2,
	.front-page-3,
	.front-page-4,
	.front-page-5,
	.front-page-6,
	.front-page-7 {
		padding: 80px 0 50px;
	}
}

.front-page-2,
.front-page-4,
.front-page-6 {
	background: #fff none repeat scroll 0 0;
}

.front-page-3,
.front-page-5,
.front-page-7 {
	/* background: #f3f3f3 none repeat scroll 0 0; */
	background: #fff none repeat scroll 0 0;
}

/*! Front page Section 1
--------------------------------------------- */

.front-page-1 {
	background-color: #414042;
	background-repeat: no-repeat;
	color: #fff;
	text-align: center;
	position: relative;
	background-position: center top;
	background-size: auto auto;
	font-size: 16px;
	font-size: 1.6rem;
	min-height: auto;
	padding: 100px 0;
}

@media only screen and (min-width: 860px) {
	.front-page-1 {
		padding: 0;
		background-position: 50% 0;
		background-size: cover;
		text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	}
}

@media only screen and (min-width: 1023px) {
	.front-page-1 {
		min-height: 580px;
		
	}
}


.front-page-1 .widget-title {
	font-size: 36px;
	font-size: 3.6rem;
	margin-bottom: 15px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}

@media only screen and (min-width: 860px) {
	.front-page-1 .widget-title {
		font-size: 50px;
		font-size: 5rem;
	}
}

.front-page-1 .widget:nth-of-type(1) {
	margin: 0 auto;
	text-align: center;
}

@media only screen and (min-width: 860px) {
	.front-page-1 .widget:nth-of-type(1) {
		max-width: 600px;
	}
}

.front-page-1 .button {
	font-size: 18px;
	font-size: 1.8rem;
}

/* Slider */

div#n2-ss-9004111224050169item2 {
	text-shadow: 5px 5px 10px rgba(0,0,0,.4) !important;
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.front-page-1 {
		padding: 0;
	}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

	.front-page-1 {
		padding: 0;
	}

}


/*! Front page Section 2
--------------------------------------------- */

.front-page-2 {
	position: relative;
}

.front-page-2 .flexible-widgets.widget-area .widget:nth-of-type(1) {
    max-width: 1170px;
    width: 100%;
    margin: 0 auto 60px;
    display: inline-block;
    float: left;
}

.front-page-2:before {
	/*     content: "";
    position: absolute;
    top:50px; left: 0;
    background-color:#ffffff;
    padding-bottom:50%; width:57.7%;
    z-index:0;
        max-width: 1170px;
    -webkit-transform-origin:0 0;
    -ms-transform-origin:0 0;
    transform-origin:0 0;
    
    -webkit-transform: rotate(-30deg) skewX(30deg);;
    -ms-transform: rotate(-30deg) skewX(30deg);
    transform: rotate(-30deg) skewX(30deg); */
}

section#text-8 h3.widgettitle.widget-title strong {
	display: block;
	font-size: 90px;
	font-size: 9rem;
	font-weight: 500;
	line-height: 0.4;
	margin-bottom: 40px;
	margin-right: -10px;
	color: #231f20;
}

section#text-8 h3.widgettitle.widget-title:after {
	content: '';
	background: url(images/doc-chalice-red-small.png);
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: contain;
	height: 85px;
	width: 50px;
	position: absolute;
	display: inline-block;
	right: 0;
	top: 0;
}

section#text-8 h3.widgettitle.widget-title {
	padding-right: 55px;
	text-transform: none;
	font-weight: 500;
}

section#custom_html-2 {
	position: absolute;
	top: 0px;
	z-index: 99;
}

.hexagon {
	width: 100%;
	height: 55px;
	background: #ffffff;
	position: relative;
	box-shadow: 0px -15px 10px rgba(0, 0, 0, .5);
}

.hexagon:before {
	content: "";
	position: absolute;
	top: -75px;
	left: 0;
	width: 0;
	height: 0;
	border-left: 585px solid transparent;
	border-right: 585px solid transparent;
	border-bottom: 75px solid #ffffff;
}

.hexagon:after {
	content: "";
	position: absolute;
	top: -80px;
	left: 0;
	width: 0;
	height: 0;
	border-left: 585px solid transparent;
	border-right: 585px solid transparent;
	border-bottom: 75px solid rgba(0,0,0,.4);
	z-index:-1;
	filter: blur(1rem);
}


.front-page-2 .widget {
	margin-bottom: 30px;
}

.front-page-2 .widget:nth-of-type(n+2) h4 {
	margin-bottom: 20px;
	font-size: 20px;
	font-size: 2rem;
}

.front-page-2 .widget:nth-of-type(n+2) p {
	margin-bottom: 0;
}

.front-page-2 .widget:nth-of-type(n+2) i {
	width: 40px;
	font-size: 40px;
	font-size: 4rem;
	color: #ff6c3a;
	line-height: 1;
	text-align: center;
	display: inline-block;
	margin-bottom: 15px;
}

/* about the disciples */

section#text-8 {
	text-align: right;
}

/* Quick Links */

section#text-9 h3.widgettitle.widget-title {
	position: absolute !important;
	left: -10000px !important;
	top: auto !important;
	width: 1px !important;
	height: 1px !important;
	overflow: hidden !important;
}

.front-page-2 a {
	display: block;
	width: 75%;
	padding: 10px;
	padding-left: 75px;
	border-radius: 50px;
	background: #AA1F24;
	color: #ffffff;
	margin-bottom: 10px;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
	height: 50px;
	position: relative;
	text-align: left;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.front-page-2 a:hover,
.front-page-2 a:focus {
	background: #ffffff;
	color: #AA1F24;
	border-right: 10px solid;
	border-bottom: none;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.front-page-2 a:hover:before,
.front-page-2 a:focus:before {
	background: #AA1F24;
	color: #ffffff;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

a.identity:before {
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	content: "\f061";
	color: #AA1F24;
	background: white;
	border-radius: 50px;
	padding: 10px;
	width: 50px;
	height: 50px;
	position: absolute;
	left: 0;
	top: 0px;
	border: 3px solid #AA1F24;
	text-align: center;
}

a.history:before {
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	content: "\f02d";
	color: #AA1F24;
	background: white;
	border-radius: 50px;
	padding: 10px;
	width: 50px;
	height: 50px;
	position: absolute;
	left: 0;
	top: 0px;
	border: 3px solid #AA1F24;
	text-align: center;
}

a.find-congregation:before {
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	content: "\f689";
	color: #AA1F24;
	background: white;
	border-radius: 50px;
	padding: 10px;
	width: 50px;
	height: 50px;
	position: absolute;
	left: 0;
	top: 0px;
	border: 3px solid #AA1F24;
	text-align: center;
}


@media only screen and (min-width: 1023px) and (max-width: 1200px) {
	.front-page-2 .flexible-widgets.widget-area .widget:nth-of-type(1) {
   display: none;
}	
/* 	.front-page-2 .flexible-widgets.widget-area .widget:nth-of-type(1) {
		    max-width: 930px;
	}
	
	.hexagon:before {
		    border-left: 466px solid transparent;
			border-right: 466px solid transparent;
	}
	
	.hexagon:after {
		border-left: 466px solid transparent;
		border-right: 466px solid transparent;
	} */
}

@media only screen and (min-width: 730px) and (max-width: 1022px) {

	.front-page-2 .flexible-widgets.widget-area .widget:nth-of-type(1) {
   display: none;
}
	
/* .front-page-2 .flexible-widgets.widget-area .widget:nth-of-type(1) {
    max-width: 730px;
}

	.hexagon:before {
		    border-left: 365px solid transparent;
			border-right: 365px solid transparent;
	}
	
	.hexagon:after {
		border-left: 365px solid transparent;
		border-right: 365px solid transparent;
	} */
}




@media only screen and (max-width: 560px) {
		.front-page-2 .flexible-widgets.widget-area .widget:nth-of-type(1) {
   display: none;
}
	
/* .front-page-2 .flexible-widgets.widget-area .widget:nth-of-type(1) {
    max-width: 500px;
}

	.hexagon:before {
		    border-left: 250px solid transparent;
			border-right: 250px solid transparent;
	}
	
	.hexagon:after {
		border-left: 250px solid transparent;
		border-right: 250px solid transparent;
	} */
}

/* Smart Phones */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	
	
	.front-page-2 .flexible-widgets.widget-area .widget:nth-of-type(1) {
   display: none;
}
	
/* .front-page-2 .flexible-widgets.widget-area .widget:nth-of-type(1) {
    max-width: 350px;
}

	.hexagon:before {
		    border-left: 175px solid transparent;
			border-right: 175px solid transparent;
	}
	
	.hexagon:after {
		border-left: 175px solid transparent;
		border-right: 175px solid transparent;
	} */
	
	section#text-8 h3.widgettitle.widget-title strong {
		font-size: 7rem;
		line-height: 1;
	}
	
	ection#text-9 {
		text-align: center;
	}
	.front-page-2 a {
		width: 100%;
		font-size: 1.6rem;
	}
}
	
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	.front-page-2 .flexible-widgets.widget-area .widget:nth-of-type(1) {
		max-width: 695px;
	}
	.hexagon:before {
		    border-left: 347‬px solid transparent;
			border-right: 347‬px solid transparent;
	}
	
	.hexagon:after {
		border-left: 347‬px solid transparent;
		border-right: 347‬px solid transparent;
	}
	
	section#text-8 {
		padding: 0 15%;
	}
	section#text-8 p {
		text-align: center;
	}
	
	section#text-8 h3.widgettitle.widget-title:after {
		right: 95px;
	}
	
	section#text-9 {
		padding: 0 15%;
		margin: 0 auto;
	}
	.front-page-2 a { 
		width: 100%;
	}

}

/*! Front page Section 3 / Featured Portfolio
--------------------------------------------- */

.front-page-3 {
    background-image: url(images/news-bg.png);
    background-position: 105% 50%;
    background-repeat: no-repeat;
}

.front-page .featured-portfolio .entry {
	float: left;
	text-align: center;
	padding: 0;
}

.front-page .featured-portfolio .entry .entry-title {
	margin: 25px 0;
}

.front-page .featured-portfolio .more-link {
	margin: 20px auto 0;
}

section#front-page-3 section {
    width: 33% !important;
    display: inline-block;
    text-align: left;
	margin-right: 25px;
}

section#front-page-3 h3.widgettitle.widget-title {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 32px;
    font-size: 3.2rem;
    position: relative;
    padding-left: 100px;
    line-height: 1;
    border-bottom: 5px solid #BB8C0C;
    padding-bottom: 15px;
	font-weight: 600;
	text-transform: none;
}

section#front-page-3 h3.widgettitle.widget-title:before {
    font-family: "Font Awesome 5 Pro";
    font-weight: 500;
    content: "\f1ea";
    color: #AA1F24;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 0;
    top: 0px;
    font-size: 65px;
    font-size: 6.5rem;
	line-height: .5;
}

/* Specialty RPWE styles */

.rpwe-block li:first-child img {
/* 	display: block !important;
	width: 100%;
	border-radius: 10px;
	border: none !important; */
}

.rpwe-block li:first-child a {
	font-size: 21px;
	font-size: 2.1rem;
	font-weight: 600;
	color: #AA1F24;
	line-height: 1.25;
}

.rpwe-block li:first-child {
	padding-left: 0 !important;
	border-bottom: 2px solid #BB8C0C !important;
	padding-bottom: 25px;
	margin-bottom: 25px !important;
}

li.rpwe-li.rpwe-clearfix:first-child:before {
	display: none !important;
}

.rpwe-block li:first-child time.rpwe-time.published {
	font-size: 18px;
	font-size: 1.8rem;
}

time.rpwe-time.published {
	color: #414042;
}

.rpwe-thumb {
	border: none !important;
}

li.rpwe-li.rpwe-clearfix img {
    display: none;
}

.rpwe-block a {
	font-size: 18px;
	font-size: 1.8rem;
	color: #AA1F24;
	font-weight: 600;
}

li.rpwe-li.rpwe-clearfix {
	border: none;
	position: relative;
	padding-left: 65px;
	margin-bottom: 15px;
}

li.rpwe-li.rpwe-clearfix:before {
font-family: "Font Awesome 5 Pro";
    font-weight: 500;
    content: "\f1ea";
    color: #ffffff;
    background: #AA1F24;
	border: 2px solid #AA1F24;
    border-radius: 50px;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 0;
    top: 0px;
    font-size: 28px;
    text-align: center;
    display: flex !important;
    align-items: center;
    justify-content: center;
    flex-direction: column;
	align-self: center;
}

time.rpwe-time.published {
	font-size: 14px;
	font-size: 1.4rem;
}

.rpwe-block li.rpwe-li.rpwe-clearfix:hover:before  {
	background: transparent;
	color: #AA1F24;
}

.rpwe-block li.rpwe-li.rpwe-clearfix:hover, 
.rpwe-block li.rpwe-li.rpwe-clearfix a:hover,
.rpwe-block li.rpwe-li.rpwe-clearfix a:focus {
	color: #414042;
}

.rpwe-block li.rpwe-li.rpwe-clearfix a:hover,
.rpwe-block li.rpwe-li.rpwe-clearfix a:focus {
	border-bottom: 2px solid;
}

.rpwe-fi-wrapper {
	display: none;
}

.rpwe-block li:first-child .rpwe-fi-wrapper {
    display: block;
    height: 250px;
    overflow: hidden !important;
    margin: 2px 10px 2px 0;
    border-radius: 10px;
    position: relative;
}


.rpwe-block li:first-child .rpwe-fi-wrapper:first-child img {
border: none !important;
    width: 100% !important;
    object-fit: cover !important;
    vertical-align: middle;
    display: block;
    border: 0 !important;
    box-shadow: none! important;
    margin: auto !important;
    padding: 0px!important;
    height: 100% !important;
    position: absolute;
}

.rpwe-thumb {
    border: 0 !important;
    box-shadow: none! important;
    margin: auto !important;
    padding: 0px!important;
}


/* Post with Thumbnail Classes */


.rpwwt-widget ul li {
    border: none;
    position: relative;
    padding-left: 65px;
    margin-bottom: 15px;
}

.rpwwt-widget li:first-child {
	padding-left: 0 !important;
    border-bottom: 2px solid #BB8C0C !important;
    padding-bottom: 25px;
    margin-bottom: 25px !important;	
}

.rpwwt-widget ul li img {
	display: none;
}

.rpwwt-widget ul li:first-child img {
	display: block;
	    border-radius: 10px;
		max-height: 250px;
}


.rpwwt-widget ul li .rpwwt-post-date {
	font-size: 14px;
	font-size: 1.4rem;
}

.rpwwt-widget ul li:first-child .rpwwt-post-date {
	font-size: 18px;
	font-size: 1.8rem;
}

.rpwwt-widget ul li:first-child:before {
	display: none !important;
}

.rpwwt-widget ul li:before {
    font-family: "Font Awesome 5 Pro";
    font-weight: 500;
    content: "\f1ea";
    color: #ffffff;
    background: #AA1F24;
    border: 2px solid #AA1F24;
    border-radius: 50px;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 0;
    top: 0px;
    font-size: 28px;
    text-align: center;
    display: flex !important;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    align-self: center;
}

.rpwwt-widget li:hover:before,
.rpwwt-widget li:focus:before {
    background: transparent;
    color: #AA1F24;
}

.rpwwt-widget li:first-child span.rpwwt-post-title {
    font-size: 21px;
    font-size: 2.1rem;
    font-weight: 600;
    color: #AA1F24;
    line-height: 1.25;
}

.rpwwt-widget li span.rpwwt-post-title {
    font-size: 18px;
    font-size: 1.8rem;
    color: #AA1F24;
    font-weight: 600;
}

.rpwwt-widget li:hover span.rpwwt-post-title,
.rpwwt-widget li:focus span.rpwwt-post-title {
	color: #2f4052;
}


.rpwwt-fi-wrapper {
	display: none;
}

.rpwwt-widget li:first-child .rpwwt-fi-wrapper {
    display: block;
    height: 250px;
    overflow: hidden !important;
    margin: 2px 10px 2px 0;
    border-radius: 10px;
    position: relative;
}


.rpwwt-widget li:first-child .rpwwt-fi-wrapper:first-child img {
border: none !important;
    width: 100% !important;
    object-fit: cover !important;
    vertical-align: middle;
    display: block;
    border: 0 !important;
    box-shadow: none! important;
    margin: auto !important;
    padding: 0px!important;
    height: 100% !important;
    position: absolute;
}



/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	section#front-page-3 section {
		width: 100% !important;
		display: block;
	}

	.front-page-3 {
		background-image: none;
	}

}

	
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	section#front-page-3 section {
		width: 50% !important;
	}
	
}

/*! Front page Section 4
--------------------------------------------- */

section#front-page-4 {
	background: #851619;
}

section#front-page-4 .wrap {
	max-width: 100%;
}

section#front-page-4 section {
	display: block;
	max-width: 1170px !important;
	width: 100%;
	float: none;
	margin: 0 auto;
}

section#front-page-4 .widget-title {
	position:absolute !important;
	left:-10000px !important;
	top:auto !important;
	width:1px !important;
	height:1px !important;
	overflow:hidden !important;	
}

.front-page-4 .widget:nth-of-type(n+2) .widget-title {
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1;
	text-align: center;
}

.front-page-4 .widget:nth-of-type(n+2) img {
	max-height: 200px;
	max-width: 200px;
	border-radius: 50%;
}

.front-page-4 .widget:nth-of-type(n+2) h4 {
	margin: 15px 0;
}

.front-page-4 .widget:nth-of-type(n+2) span {
	display: block;
	margin: 10px 0;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: normal;
}

.front-page-4 .widget:nth-of-type(n+2) a {
	display: inline-block;
	height: 32px;
	width: 32px;
	margin: 15px 0;
	color: #414042;
	line-height: 32px;
	text-align: center;
}

.front-page-4 .widget:nth-of-type(n+2) a:hover {
	color: #ff6c3a;
}

section#front-page-4 ul {
	display: flex;
	flex-direction: row;
}

section#front-page-4 li {
	display: inline-block;
	margin-right: 25px;
	flex-basis: 25%;
}

section#front-page-4 a {
    padding: 10px;
    padding-left: 55px;
    border-radius: 50px;
    background: #ffffff;
    color: #851619;
    margin-bottom: 10px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    height: 50px;
    position: relative;
    text-align: left;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    align-items: center;
    display: flex;
	border: 3px solid #ffffff;
}

section#front-page-4 a:before {
	font-family: "Font Awesome 5 Pro";
    color: #ffffff;
    background: #851619;
    border-radius: 50px;
	font-size: 18px;
	font-size: 1.8rem;
    width: 50px;
    height: 50px;
    position: absolute;
    left: -3px;
    top: -3px;
    border: 3px solid #ffffff;
	display: flex;
    text-align: center;
    display: flex !important;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    align-self: center;
}

section#front-page-4 li:first-child a:before {
	content: "\f39e";
	font-family: "Font Awesome 5 Brands";
}

section#front-page-4 li:nth-child(2) a:before {
	content: "\f1ea";
}

section#front-page-4 li:nth-child(3) a:before {
	content: "";
    background-image: url(images/DOC-chalice-white.png);
    background-size: 35%;
    background-repeat: no-repeat;
    background-position: 50%;
}

section#front-page-4 li:last-child a:before {
	content: "\f0e0";
}

section#front-page-4 a:hover,
section#front-page-4 a:focus {
	border: 3px solid #ffffff;
	background: #851619;
	color: #ffffff;
}

section#front-page-4 a:hover:before,
section#front-page-4 a:focus:before {
	color: #851619;
	background: #ffffff;
}

section#front-page-4 li:nth-child(3) a:hover:before,
section#front-page-4 li:nth-child(3) a:focus:before {
	background-image: url(images/DOC-chalice-dk-red.png);
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	section#front-page-4 ul {
		display: flex;
		flex-direction: column;
	}
	section#front-page-4 li {
		display: block;
		margin-right: 0;
	}
	
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	
	section#front-page-4 ul {

    flex-wrap: wrap;
}
	section#front-page-4 li {
    flex-basis: 46%;
}
	
}


/*! Front page Section 5
--------------------------------------------- */

.front-page-5 {
	background-image: url(images/cal-bg.png);
	background-repeat: no-repeat;
	background-size: contain;
}


.front-page-5 .widget:nth-of-type(n+2) {
	background: #fff none repeat scroll 0 0;
	padding: 30px 40px;
	box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
	border-radius: 2px;
}

.front-page-5 .widget:nth-of-type(n+2) .widget-title {
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1;
	text-align: center;
}

.front-page-5 .widget:nth-of-type(n+2) h2 {
	border-bottom: 1px solid #eee;
	font-size: 40px;
	font-size: 4rem;
	padding: 0 0 15px;
}

.front-page-5 .widget:nth-of-type(n+2) ul li {
	padding: 6px 0;
}

.front-page-5 .button {
	padding: 6px 16px;
	font-size: 16px;
	font-size: 1.6rem;
	min-width: 190px;
	margin-top: 25px;
}

section#tribe-events-list-widget-2 {
	background: transparent;
}

section#front-page-5 section {
	width: 50%;
	box-shadow: none;
	text-align: left;
}

section#tribe-events-list-widget-2 h3.widgettitle.widget-title {
	position:absolute !important;
	left:-10000px !important;
	top:auto !important;
	width:1px !important;
	height:1px !important;
	overflow:hidden !important;
}

section#tribe-events-list-widget-2 h4 {
	text-transform: none !important;
letter-spacing: 0px;	
}

section#front-page-5 section#tribe-events-list-widget-2 a {
	color: #D61E39;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 600;
}

section#front-page-5 section#tribe-events-list-widget-2 a:hover,
section#front-page-5 section#tribe-events-list-widget-2 a:focus {
	color: #414042;
}

section#front-page-5 section#tribe-events-list-widget-2 ol li {
	position: relative;
	padding-left: 65px;
	    text-indent: 0;
}

section#front-page-5 section#tribe-events-list-widget-2 ol li:before {
    font-family: "Font Awesome 5 Pro";
    color: #ffffff;
	font-size: 18px;
	font-size: 1.8rem;
    background: #D61E39;
    border-radius: 50px;
    padding: 10px;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 0;
    top: 0px;
    border: 3px solid #D61E39;
    text-align: center;
	content: '\f736';
	display: flex;
    text-align: center;
    display: flex !important;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    align-self: center;
}

section#text-11 {
    display: none;
}

.disciples-cal-wrapper {
    display: inline-block;
    float: left;
    width: 50%;
	padding-top: 10%;
}

.disciples-cal-inner {
    display: flex;
	text-align: center;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    align-self: center;
}

.disciples-cal-inner h3 {
	display: block;
	background: #aa1f24;
	color: #ffffff;
	padding: 20px;
	font-size: 42px;
	font-size: 4.2rem;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
	line-height: 1;
}

.year,
.month-day {
	font-size: 62px;
	font-size: 6.2rem;
	color: #aa1f24;
	line-height: 1;
	text-transform: uppercase;
}

span.month {
	font-weight: 500;
}

span.day {
	font-weight: 300;
}

.year {
	font-weight: 700;
	font-size: 72px;
	font-size: 7.2rem;
}

/* Updated Event Views 7/26/2021 */

h2.tribe-events-widget-events-list__header-title.tribe-common-h6.tribe-common-h--alt {
	position:absolute !important;
	left:-10000px !important;
	top:auto !important;
	width:1px !important;
	height:1px !important;
	overflow:hidden !important;	
}

article.tribe-events-widget-events-list__event {
	box-shadow: none;
}

a.tribe-events-widget-events-list__event-title-link.tribe-common-anchor-thin {
	color: #D61E39;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 600;
	line-height: 1.3;
	border-bottom: 1px solid #BB8C0C;
}

h3.tribe-events-widget-events-list__event-title.tribe-common-h7 {
	line-height: 1.3 !important;
}

.tribe-events-widget-events-list__event-datetime-wrapper.tribe-common-b2.tribe-common-b3--min-medium {
	margin-bottom: 0;
}

.tribe-events-widget-events-list__view-more.tribe-common-b1.tribe-common-b2--min-medium {
    text-align: right;
}

.tribe-events-widget a.tribe-events-widget-events-list__view-more-link {
	color: #D61E39 !important;
    font-weight: 600 !important;
	line-height: 1.3;
	border-bottom: 1px solid #BB8C0C !important;	
}

a.tribe-events-widget-events-list__event-title-link.tribe-common-anchor-thin:hover,
a.tribe-events-widget-events-list__event-title-link.tribe-common-anchor-thin:focus,
.tribe-events-widget a.tribe-events-widget-events-list__view-more-link:hover,
.tribe-events-widget a.tribe-events-widget-events-list__view-more-link:focus {
	color: #414042 !important;
	border-bottom: none !important;
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	section#front-page-5 section {
		width: 100%;
		padding: 0;
		text-align: left;
	}
	
	.disciples-cal-wrapper {
    display: block;
    float: none;
    width: 100%;
    padding-top: 10%;
	padding-bottom: 10%;
}
	
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	section#front-page-5 section {
		width: 100%;
		padding: 0;
		text-align: left;
	}
		.disciples-cal-wrapper {
    display: block;
    float: none;
    width: 100%;
    padding-top: 10%;
	padding-bottom: 10%;
}
	
	
	
}

/*! Front page Section 6
--------------------------------------------- */

.front-page-6 .widget-area .widget:nth-of-type(n+2) {
	text-align: left;
	position: relative;
	margin-bottom: 60px;
}

@media only screen and (min-width: 860px) {
	.front-page-6 .widget-area .widget:nth-of-type(n+2) {
		padding-left: 60px;
		margin-bottom: 30px;
	}
	.front-page-6 .widget:nth-of-type(n+2):before {
		content: "“";
		position: absolute;
		float: left;
		top: 0;
		left: 0;
		width: 60px;
		font-family: georgia, sans-serif;
		font-size: 60px;
		font-size: 6rem;
		font-style: italic;
		font-weight: bold;
		line-height: 1;
		text-align: center;
	}
}

.front-page-6 .widget:nth-of-type(3n+2) {
	margin-left: 0px;
	clear: both;
}

.front-page-6 .widget:nth-of-type(n+2) img {
	float: left;
	max-height: 75px;
	max-width: 75px;
	margin: 30px 20px 0 0;
	border-radius: 50%;
}

.front-page-6 .widget:nth-of-type(n+2) h4 {
	display: inline-block;
	margin-top: 15px;
	margin-bottom: 0;
	font-size: 18px;
	font-size: 1.8rem;
	font-style: normal;
	font-weight: bold;
}

.front-page-6 .widget:nth-of-type(n+2) h4 span {
	display: block;
	margin: 5px 0 0;
	font-size: 16px;
	font-size: 1.6rem;
	font-style: normal;
	font-weight: normal;
}

/*! Front page Section 7
--------------------------------------------- */

.front-page-7 {
	text-align: center;
}

.front-page-7 .widget:nth-of-type(1) {
	margin: 0 auto;
}

.front-page-7 .button {
	margin-top: 25px;
}

/*! Genesis Featured Posts
--------------------------------------------- */

.front-page .featured-content .entry {
	text-align: center;
	padding: 0;
}

@media only screen and (min-width: 860px) {
	.front-page .featured-content .entry {
		float: left;
		margin-left: 2.564102564102564%;
		width: 31.623931623931625%;
	}
	.front-page .featured-content .entry:nth-of-type(3n+1) {
		margin-left: 0;
	}
}

.front-page .featured-content .entry .entry-title {
	margin: 25px 0;
	font-size: 20px;
	font-size: 2rem;
}

.front-page .featured-content .more-link {
	margin: 20px auto 0;
}

.front-page .featured-content .entry>a {
	position: relative;
	margin: 0;
	width: 100%;
}

.front-page .featured-content .entry .entry-image {
	vertical-align: middle;
	margin-bottom: 0;
	width: 100%;
}

.front-page .featured-content .entry>a:after {
	background: #ff6c3a none repeat scroll 0 0;
	content: "\f105";
	border-radius: 50%;
	color: #fff;
	font-family: FontAwesome;
	font-size: 24px;
	font-size: 2.4rem;
	height: 50px;
	left: 50%;
	line-height: 50px;
	margin-left: -25px;
	margin-top: -25px;
	opacity: 0;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 50px;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.front-page .featured-content .entry>a:hover:after {
	opacity: 1;
}